/* --------------------------------------------
	ТОПИК
-------------------------------------------- */

.topic { padding: 0 0px 10px 0; font-size: 13px; position: relative; margin: 0 30px 40px 0; background: url(../images/line.gif) no-repeat 30px bottom; }
.topic:last-child { margin-bottom: 0; }

/* Favourite */
.topic .topic-info-favourite { bottom:15px; position:absolute; right:0; cursor:pointer }
.topic .topic-info-favourite span { position:absolute; right:7px; bottom:17px; color:#999; font-size:11px }
.topic .topic-info-favourite i { background: url(../images/icons.gif) no-repeat 0 -40px; display: block; height: 16px; width: 20px; outline: none; }
.topic .topic-info-favourite i:hover { background: url(../images/icons.gif) no-repeat -20px -40px; }
.topic .topic-info-favourite i.active { background: url(../images/icons.gif) no-repeat -20px -40px; }

/* Header */
.topic h1.title { color:#2A2A2A; margin:0 0 15px 15px; padding: 0 140px 0 15px; font-size:22px; line-height:26px; }
.topic h1.title  .topicname{color:#2A2A2A;}
.topic h1.title .author{ text-decoration:none; margin-bottom: 5px; color:#D30909 }
.topic h1.title .blogname  {color:#656565 !important;}
.topic h1.title span {color:#bfbfbf; font-size:16px;}
.topic .date {color:#d1d1d1; font-size:12px; margin:0px 0 0 0px; padding:10px 0 5px 30px;}

/* Action */
.topic .action { bottom:15px; position:absolute; right:25px; }
.topic .action li { float: left; margin-right: 3px; }
.topic .action li a { color: #aaa; outline: none; }
.topic .action li.author {background:transparent url(../images/icoman.gif) no-repeat scroll 0 3px; padding: 0px 0px 0px 15px; }
.topic .action li.author a { color: #d30909 !important; font-weight: bold; outline: none; }
.topic .action li.rss a { display: block; height: 10px; width: 10px; background: url(../images/icons.gif) no-repeat scroll -70px -250px; margin-top: 5px; }
.topic .action li.plus a { display: block; height: 10px; width: 10px; background: url(../images/icons.gif) no-repeat scroll -30px -250px; margin-top: 5px; }
.topic .action li.plus a:hover { background: url(../images/icons.gif) no-repeat scroll -40px -250px; }
.topic .action li.join a { display: block; height: 10px; width: 10px; background: url(../images/icons.gif) no-repeat scroll 0 -250px; margin-top: 5px; }
.topic .action li.join a:hover { background: url(../images/icons.gif) no-repeat scroll -10px -250px; }
.topic .action li.join-active a { background: url(../images/icons.gif) no-repeat scroll -10px -250px; }
.topic .action li.edit a { background: url(../images/edit.gif) no-repeat 0 1px; padding-left: 15px; margin-left: 10px; text-decoration: none; font-size: 11px; color: #1491ff; }
.topic .action li.join2 a { background: url(../images/join+.gif) no-repeat; padding-left: 15px; margin-left: 10px; text-decoration: none; font-size: 11px; color: #1491ff; }
.topic .action li.delete a { background: url(../images/delete.gif) no-repeat 0 1px; padding-left: 15px; margin-left: 5px; text-decoration: none; font-size: 11px; color: #f00; }
.topic .action li a:hover { text-decoration: underline; }

/* Content */
.topic .topic-content 		{ margin-bottom: 15px; padding-left:30px; }
.topic .topic-content.text 	{ font-size: 14px; font-family: Verdana, sans-serif; line-height: 20px; }

/* Tags */
.topic .tags { background: url(../images/tags.gif) no-repeat 0px 0px; padding-left: 13px; margin-bottom: 3px; clear: both; padding:20px 0 0 50px; margin: 0 0 0 -20px; }
.topic .tags li { display: inline; color: #d1d1d1; font-size:14px; }
.topic .tags li a { text-decoration: none; color: #d1d1d1; }
.topic .tags li a:hover {color: #d30909; }

/* Info */
.topic .voting { padding: 20px 0 0 50px; overflow: hidden; margin:10px 0 0 -20px; background:url(../images/rating.gif) no-repeat; }
.topic .voting li { float: left; color: #777; }
.topic .voting li a { text-decoration: none; outline: none; }
.topic .voting li a:hover { background: #777; color: #fff !important; }
.topic .voting li.author { margin-right: 0px; color: #999; text-decoration: none; background: url(../images/icons.gif) no-repeat scroll 0 -105px; padding-left: 13px; }
.topic .voting li.author a { font-weight: bold; }
.topic .voting li.date { color: #999; font-size: 11px; margin-right: 20px; }
.topic .voting li.link { color: #999; font-size: 11px; margin-right: 10px; padding: 10px 0 0 5px;}

.topic .voting li.vote .vote-up { margin-right: 5px; top:0 }
.topic .voting li.vote .vote-count { margin-right: 5px; margin-top: 5px; color: #000; font-family: Verdana, sans-serif; }
.topic .voting li.vote .vote-down { margin-right: 20px; top:0 }
.topic .voting li.vote .vote-up { background: url(../images/001_18.gif) no-repeat; float: left; display: block; height: 24px; margin-top: 3px; text-decoration: none; width: 24px; }
.topic .voting li.vote .vote-up:hover { background: url(../images/18_1.gif) no-repeat; }
.topic .voting li.vote .vote-down { background: url(../images/001_19.gif) no-repeat; float: left; display: block; height: 24px; margin-top: 4px; text-decoration: none; width: 24px; }
.topic .voting li.vote .vote-down:hover { background: url(../images/19_1.gif) no-repeat; }

.topic .voting li.vote.voted .vote-up { cursor:default; background: url(../images/18_1.gif) no-repeat; }
.topic .voting li.vote.voted .vote-down { cursor:default; background: url(../images/19_1.gif) no-repeat; }

.topic .voting li.vote.voted-up .vote-up { background: url(../images/001_18.gif) no-repeat; }
.topic .voting li.vote.voted-down .vote-down { background: url(../images/001_19.gif) no-repeat; }

.topic .voting li.vote.voted-down .vote-up:hover { background: url(../images/18_1.gif) no-repeat; }
.topic .voting li.vote.voted-up .vote-down:hover { background: url(../images/19_1.gif) no-repeat; }

.topic .voting li.comments-total { position:absolute; top:0px; right:0px; background:url(../images/comments-bg-right.gif) no-repeat  right 1px;}
.topic .voting li.comments-total a { font-size: 12px;background:url(../images/comments-bg-left.gif) no-repeat left 1px ; display:block; padding:0px 5px 6px;  }
.topic .voting li.comments-total a span { padding: 0 2px; }
.topic .voting li.comments-total a span.green { color:#d30909; }
.topic .voting li.comments-total a span.red { color:#787878; }

/* Share */
.topic .topic-share { display: none; border: 3px solid #edf8fd; padding: 3px; border-radius: 5px; margin-bottom: 10px; position: relative; }
.topic .topic-share .arrow { position: absolute; border: none; width: 15px; height: 11px; background: url(../images/icons-synio.png) no-repeat; background-position: -53px -107px; bottom: -11px; }

/* Poll */
.topic .poll { margin-bottom: 15px; padding-left:30px; }

.topic .poll .poll-vote { margin-bottom: 20px; margin-left: 0; list-style-type: none;	}
.topic .poll .poll-vote li { margin-bottom: 10px; }
.topic .poll .poll-vote li:last-child { margin-bottom: 0; }
.topic .poll .poll-vote li label { display: inline; }
.topic .poll .poll-vote li input { position: relative; top: 1px; margin-right: 2px; }

.topic .poll .poll-result { padding: 5px; list-style-type: none; background: #fff; overflow: hidden; }
.topic .poll .poll-result li { margin-bottom: 20px; }
.topic .poll .poll-result li dl { overflow: hidden; zoom: 1; }
.topic .poll .poll-result li dl dt { float: left; width: 80px; }
.topic .poll .poll-result li dl dt span { font-size: 11px; color: #aaa; }
.topic .poll .poll-result li dl dd { float: left; width: 400px; }
.topic .poll .poll-result li dl dd div { height: 7px; margin-top: 3px; background: #ccc; overflow: hidden; border-radius: 4px; }
.topic .poll .poll-result li.most dl dd div { background: #FB0006; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); box-shadow: 0 1px 2px rgba(0,0,0,.2); }
.topic .poll .poll-result li.most dl dt { color: #FD001A; }

.topic .poll .poll-total { position: relative; color: #818189; font-size: 11px; line-height: 16px; padding-left: 80px; margin-bottom: 30px; }
.topic .poll .poll-total .poll-sort { position: absolute; top: 2px; left: 0; width: 23px; height: 23px; background: url(../images/icons-synio.png) -161px 0 no-repeat; cursor: pointer; }
.topic .poll .poll-total .poll-sort.active { background-position: -184px 0; }

/* Topic Photo */
.topic.topic-type-photoset .topic-photo-preview { padding-left:30px; position: relative; margin-bottom: 15px; cursor: pointer; }
.topic.topic-type-photoset .topic-photo-preview img { vertical-align: top; }
.topic.topic-type-photoset .topic-photo-preview .topic-photo-count { display: none; cursor: pointer; position: absolute; top: 5px; right: 5px; background: #000; color: #6bd24b; padding: 4px 7px; background: rgba(0,0,0,.6); }
.topic.topic-type-photoset .topic-photo-preview .topic-photo-desc { display: none; width: 96%; padding: 7px 2%; position: absolute; bottom: 0; left: 0; background: #000; color: #6bd24b; color: #fff; line-height: 16px; background: rgba(0,0,0,.7); }

.topic.topic-type-photoset .topic-photo-images { padding-top: 10px; margin-bottom: 15px; }
.topic.topic-type-photoset .topic-photo-images h2 { border-bottom: 1px solid #ccc; padding-bottom: 4px; margin-bottom: 15px; font-size: 25px; }
.topic.topic-type-photoset .topic-photo-images ul { overflow: hidden; zoom: 1; }
.topic.topic-type-photoset .topic-photo-images ul li { float: left; margin: 0 9px 9px 0; position: relative; }
.topic.topic-type-photoset .topic-photo-images ul li .image-number { display: none; position: absolute; top: 5px; right: 5px; background: #000; color: #6bd24b; padding: 1px 6px; font-size: 11px; background: rgba(0,0,0,.6); }
.topic.topic-type-photoset .topic-photo-images ul li:hover .image-number { display: block; }
.topic.topic-type-photoset .topic-photo-images ul li img { vertical-align: top; }
.topic.topic-type-photoset .topic-photo-images .topic-photo-more { display: block; border-top: 1px solid #dbe6f0; text-align: center; padding: 10px 0; margin-bottom: 15px; text-decoration: none; background: #f3f7fa; color: #7b90a5; }
.topic.topic-type-photoset .topic-photo-images .topic-photo-more:hover { background: #eaf2f8; }

.topic-photo-upload { background: #F1F7FD; padding: 15px 15px 15px; margin-bottom: 20px; }
.topic-photo-upload h2 { margin-bottom: 15px; }
.topic-photo-upload ul { overflow: hidden; zoom: 1; }
.topic-photo-upload ul li { min-height: 100px; _height: 100px; margin-bottom: 10px; padding-left: 110px; position: relative; }
.topic-photo-upload ul li img { position: absolute; top: 0; left: 0; }
.topic-photo-upload ul li label { color: #aaa; }
.topic-photo-upload ul li textarea { border: 1px solid #ddd; width: 350px; height: 60px; padding: 3px; font-size: 12px; font-family: Arial, sans-serif; color: #333; }
.topic-photo-upload ul li .image-delete { text-decoration: none; margin-right: 15px; }
.topic-photo-upload ul li .image-delete:hover { color: #f00; }
.topic-photo-upload ul li.marked-as-preview .mark-as-preview { display: inline; color: #43c70f; font-weight: bold; }
.topic-photo-upload ul li .mark-as-preview { display: none; text-decoration: none; }
.topic-photo-upload ul li:hover .mark-as-preview { display: inline; }
.topic-photo-upload .topic-photo-upload-rules { color: #888; margin-bottom: 15px; }
.topic-photo-upload .topic-photo-upload-input { margin-bottom: 20px; }
.topic-photo-upload .topic-photo-upload-input input { margin-top: 3px; }

/* Topic Talk */
.topic.topic-type-talk header .topic-info 			{ background: #f8fbfe; font-size: 11px; padding: 15px; border-radius: 5px; margin-bottom: 0; }

.topic.topic-type-talk .talk-recipients 			{ padding: 15px; background: #f8fbfe; margin-bottom: 0; border-radius: 0; }
.topic.topic-type-talk .talk-recipients-header 		{ font-size: 11px; min-height: 0; }
.topic.topic-type-talk .talk-recipients-content h3 	{ font-size: 16px; font-weight: normal; margin-bottom: 10px; }
                     
/* Topic Link */
.topic.topic-type-link { }
.topic.topic-type-link .topic-header .topic-title a { color: #27964C; }
.topic.topic-type-link .topic-url { font-size: 11px; margin-bottom: 30px; padding-top: 10px; }
.topic.topic-type-link .topic-url a { color: #27964C; }
.topic.topic-type-link .topic-url a:hover { color: #f00; }

/* Topic Preview */
.topic-preview { margin-top: 30px; }
.topic-preview .profile-page-header { border-top: 1px solid #ddd; }
.topic-preview .topic { margin-bottom: 20px; }

.vote-topic-info li { margin-bottom: 3px; }